View Issue Details

IDProjectCategoryView StatusLast Update
0000637DCP-o-matic[All Projects] Bugspublic2015-08-03 02:07
ReportercarlAssigned Tocarl 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000637: Trim is expressed in DCPTime so it changes when the DCP rate changes
DescriptionThis seems wrong.
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2015-07-14 13:27

administrator   ~0000777

23b69b228ed5b34b59e1789de4bff052bc905ae4

Issue History

Date Modified Username Field Change
2015-07-14 08:24 carl New Issue
2015-07-14 13:27 carl Note Added: 0000777
2015-07-14 13:27 carl Status new => resolved
2015-07-14 13:27 carl Resolution open => fixed
2015-07-14 13:27 carl Assigned To => carl
2015-07-16 08:40 carl Status resolved => closed